» Ubuntu » Paquets » precise-updates » net » wpasupplicant
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  utopic-updates  ] [  vivid  ] [  vivid-updates  ] [  wily  ]
[ Paquet source : wpasupplicant  ]

Paquet : wpasupplicant (0.7.3-6ubuntu2.4)

client support for WPA and WPA2 (IEEE 802.11i)

Autres paquets associés à wpasupplicant

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: adduser
    add and remove users and groups
  • dep: initscripts (>= 2.88dsf-13.3)
    scripts for initializing and shutting down the system
  • dep: libc6 (>= 2.15)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libdbus-1-3 (>= 1.1.1)
    simple interprocess messaging system (library)
  • dep: libnl-3-200 (>= 3.2.3)
    library for dealing with netlink sockets
  • dep: libnl-genl-3-200 (>= 3.2.3)
    library for dealing with netlink sockets - generic netlink
  • dep: libpcsclite1
    Middleware to access a smart card using PC/SC (library)
  • dep: libreadline6 (>= 6.0)
    GNU readline and history libraries, run-time libraries
  • dep: libssl1.0.0 (>= 1.0.0)
    SSL shared libraries
  • dep: lsb-base (>= 3.0-6)
    Linux Standard Base 4.0 init script functionality

Télécharger wpasupplicant

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 482,2 ko1 226,0 ko [liste des fichiers]
i386 483,8 ko1 237,0 ko [liste des fichiers]